<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>MyWebSite1</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <servlet>
    <description></description>
    <display-name>Login</display-name>
    <servlet-name>Login</servlet-name>
    <servlet-class>controller.Login</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Login</servlet-name>
    <url-pattern>/Login</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Buy</display-name>
    <servlet-name>Buy</servlet-name>
    <servlet-class>controller.Buy</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Buy</servlet-name>
    <url-pattern>/Buy</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>BuyConfirm</display-name>
    <servlet-name>BuyConfirm</servlet-name>
    <servlet-class>controller.BuyConfirm</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>BuyConfirm</servlet-name>
    <url-pattern>/BuyConfirm</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>BuyResult</display-name>
    <servlet-name>BuyResult</servlet-name>
    <servlet-class>controller.BuyResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>BuyResult</servlet-name>
    <url-pattern>/BuyResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Cart</display-name>
    <servlet-name>Cart</servlet-name>
    <servlet-class>controller.Cart</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Cart</servlet-name>
    <url-pattern>/Cart</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>CartItemAdd</display-name>
    <servlet-name>CartItemAdd</servlet-name>
    <servlet-class>controller.CartItemAdd</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CartItemAdd</servlet-name>
    <url-pattern>/CartItemAdd</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>CartItemDelete</display-name>
    <servlet-name>CartItemDelete</servlet-name>
    <servlet-class>controller.CartItemDelete</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CartItemDelete</servlet-name>
    <url-pattern>/CartItemDelete</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Error</display-name>
    <servlet-name>Error</servlet-name>
    <servlet-class>controller.Error</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Error</servlet-name>
    <url-pattern>/Error</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Index</display-name>
    <servlet-name>Index</servlet-name>
    <servlet-class>controller.Index</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Index</servlet-name>
    <url-pattern>/Index</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Item</display-name>
    <servlet-name>Item</servlet-name>
    <servlet-class>controller.Item</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Item</servlet-name>
    <url-pattern>/Item</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>ItemSearchResult</display-name>
    <servlet-name>ItemSearchResult</servlet-name>
    <servlet-class>controller.ItemSearchResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ItemSearchResult</servlet-name>
    <url-pattern>/ItemSearchResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>LoginResult</display-name>
    <servlet-name>LoginResult</servlet-name>
    <servlet-class>controller.LoginResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>LoginResult</servlet-name>
    <url-pattern>/LoginResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Logout</display-name>
    <servlet-name>Logout</servlet-name>
    <servlet-class>controller.Logout</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Logout</servlet-name>
    <url-pattern>/Logout</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewItem</display-name>
    <servlet-name>NewItem</servlet-name>
    <servlet-class>controller.NewItem</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewItem</servlet-name>
    <url-pattern>/NewItem</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewItemConfirm</display-name>
    <servlet-name>NewItemConfirm</servlet-name>
    <servlet-class>controller.NewItemConfirm</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewItemConfirm</servlet-name>
    <url-pattern>/NewItemConfirm</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewItemResult</display-name>
    <servlet-name>NewItemResult</servlet-name>
    <servlet-class>controller.NewItemResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewItemResult</servlet-name>
    <url-pattern>/NewItemResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewUser</display-name>
    <servlet-name>NewUser</servlet-name>
    <servlet-class>controller.NewUser</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewUser</servlet-name>
    <url-pattern>/NewUser</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewUserConfirm</display-name>
    <servlet-name>NewUserConfirm</servlet-name>
    <servlet-class>controller.NewUserConfirm</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewUserConfirm</servlet-name>
    <url-pattern>/NewUserConfirm</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewUserResult</display-name>
    <servlet-name>NewUserResult</servlet-name>
    <servlet-class>controller.NewUserResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewUserResult</servlet-name>
    <url-pattern>/NewUserResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserBuyHistoryDetail</display-name>
    <servlet-name>UserBuyHistoryDetail</servlet-name>
    <servlet-class>controller.UserBuyHistoryDetail</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserBuyHistoryDetail</servlet-name>
    <url-pattern>/UserBuyHistoryDetail</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserItemHistoryDetail</display-name>
    <servlet-name>UserItemHistoryDetail</servlet-name>
    <servlet-class>controller.UserItemHistoryDetail</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserItemHistoryDetail</servlet-name>
    <url-pattern>/UserItemHistoryDetail</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserUpdate</display-name>
    <servlet-name>UserUpdate</servlet-name>
    <servlet-class>controller.UserUpdate</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserUpdate</servlet-name>
    <url-pattern>/UserUpdate</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserUpdateConfirm</display-name>
    <servlet-name>UserUpdateConfirm</servlet-name>
    <servlet-class>controller.UserUpdateConfirm</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserUpdateConfirm</servlet-name>
    <url-pattern>/UserUpdateConfirm</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserUpdateResult</display-name>
    <servlet-name>UserUpdateResult</servlet-name>
    <servlet-class>controller.UserUpdateResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserUpdateResult</servlet-name>
    <url-pattern>/UserUpdateResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserData</display-name>
    <servlet-name>UserData</servlet-name>
    <servlet-class>controller.UserData</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserData</servlet-name>
    <url-pattern>/UserData</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserList</display-name>
    <servlet-name>UserList</servlet-name>
    <servlet-class>controller.UserList</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserList</servlet-name>
    <url-pattern>/UserList</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>ItemUpdate</display-name>
    <servlet-name>ItemUpdate</servlet-name>
    <servlet-class>controller.ItemUpdate</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ItemUpdate</servlet-name>
    <url-pattern>/ItemUpdate</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>ItemUpdateConfirm</display-name>
    <servlet-name>ItemUpdateConfirm</servlet-name>
    <servlet-class>controller.ItemUpdateConfirm</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ItemUpdateConfirm</servlet-name>
    <url-pattern>/ItemUpdateConfirm</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>ItemUpdateResult</display-name>
    <servlet-name>ItemUpdateResult</servlet-name>
    <servlet-class>controller.ItemUpdateResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ItemUpdateResult</servlet-name>
    <url-pattern>/ItemUpdateResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>ItemDelete</display-name>
    <servlet-name>ItemDelete</servlet-name>
    <servlet-class>controller.ItemDelete</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ItemDelete</servlet-name>
    <url-pattern>/ItemDelete</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserDelete</display-name>
    <servlet-name>UserDelete</servlet-name>
    <servlet-class>controller.UserDelete</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserDelete</servlet-name>
    <url-pattern>/UserDelete</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserDeleteResult</display-name>
    <servlet-name>UserDeleteResult</servlet-name>
    <servlet-class>controller.UserDeleteResult</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserDeleteResult</servlet-name>
    <url-pattern>/UserDeleteResult</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Board</display-name>
    <servlet-name>Board</servlet-name>
    <servlet-class>controller.Board</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Board</servlet-name>
    <url-pattern>/Board</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>hjk</display-name>
    <servlet-name>hjk</servlet-name>
    <servlet-class>controller.hjk</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>hjk</servlet-name>
    <url-pattern>/hjk</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewItemCon</display-name>
    <servlet-name>NewItemCon</servlet-name>
    <servlet-class>controller.NewItemCon</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewItemCon</servlet-name>
    <url-pattern>/NewItemCon</url-pattern>
  </servlet-mapping>
</web-app>